View Issue Details

IDProjectCategoryView StatusLast Update
0015850ScribusUser Interfacepublic2019-12-08 21:24
ReporterJLuc Assigned Tojghali  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntu OS Version18.04
Product Version 
Target VersionFixed in Version1.5.6.svn 
Summary0015850: Improve access to shape buttons
DescriptionSituation is : Change shape buttons are aligned right in the property palette and they become invisible when palette is made less wide than its actual content. And there is plenty of empty space on the left of that same line.

Request is : Have shape buttons align left in the Property Palette. They will allways be visible even when palette is made less wide.
Tagspalette
PatchNo

Relationships

related to 0015613 new width of labels for image scaling 

Activities

ale

2019-10-14 07:11

manager   ~0046776

please check 0015811 for a proposal

Issue History

Date Modified Username Field Change
2019-10-13 10:21 JLuc New Issue
2019-10-13 10:21 JLuc Tag Attached: palette
2019-10-13 10:22 JLuc Summary change shape buttons visibility => Improve access to shape buttons
2019-10-13 10:22 JLuc Relationship added related to 0015613
2019-10-14 07:11 ale Note Added: 0046776
2019-10-29 02:11 jghali Assigned To => jghali
2019-10-29 02:11 jghali Status new => resolved
2019-10-29 02:11 jghali Resolution open => fixed
2019-10-29 02:11 jghali Fixed in Version => 1.5.6.svn
2019-12-08 21:24 cbradney Status resolved => closed